/* CSS Document */

:root {
   --ep365-blau: #2953A6;
   --ep365-cyan: #29A6A6;
   --ep365-hellblau: #A6C4FF;
   --ep365-orange: #F26722;
   --ep365-hellgrau: #E6E6E6;
   --ep365-dunkelgrau: #333333;
   --ep365-weiss: #FFFFFF;
   --ep365-ocker: #F2B705;
   /* alternativ: #2953A6 (Hauptfarbe), #29A6A6 (Türkis/Cyan), #A6C4FF (Hellblau/Himmelblau), #F26722 (Orange - als Akzent), #E6E6E6 (Helles Grau), #333333 (Dunkelgrau/Anthrazit), #FFFFFF (Weiß - für Frische), #F2B705 (Goldgelb/Ocker - als Komplementärfarbe) */
}
.ep365-blau { background-color: var(--ep365-blau); color: white; }
.ep365-blau-fett {
  color: var(--ep365-blau) !important;
  font-weight: 700;
}
.ep365-cyan { background-color: var(--ep365-cyan); color: white; }
